﻿body {
    font-family: Arial;
    font-size: 14px;
}
#nick_group, #sex_group, #age_group, #family_group, #debug_group, #hi_group, #qwestionblock, #resume_group, #comment_group {
    display: none;
}
.radios-as-buttons {
    margin: 50px auto auto 50px;
    width: 210px;
    display: block;
}

    .radios-as-buttons div {
        float: left;
        width: 210px;
        clear:both;
        margin-top:20px;
    }

    .radios-as-buttons input {
        position: absolute;
        left: -9999px;
    }

    .radios-as-buttons label {
        display: block;
        margin: 0 0 0 -1px;
        padding: 5px 10px;
        border: 1px solid #BBBBBB;
        /* background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);*/
        /*  box-shadow: 0 2px 5px rgba(0, 0, 0, .12);*/
        cursor: pointer;
        width: 210px;
        text-align: center;
        color:#666;
        font-weight:700;
    }

    .radios-as-buttons input:checked + label {
        background:#ccf0fe;
        /*  box-shadow: inset 0 3px 6px rgba(0, 0, 0, .2);*/
        border: 1px solid #0094ff;
    }

    .radios-as-buttons div:first-child label {
        margin-left: 0;
      /*  border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;*/
    }

    .radios-as-buttons div:last-child label {
       /* border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;*/
    }

div.input-buttons {
    display: block;
    margin: 145px auto auto 0px;
    font-family: Arial;
    font-size: 14px;
    width: 310px;
    padding-top:100px;
}
.input-buttons div {
    float: left;
    width: 50%;
  text-align:center;
    margin-top: 20px;
}

    .input-buttons div input {
        width: 120px;
       /* background: #ccf0fe;*/
       /* border: 1px solid; #BBBBBB;*/
        padding: 5px 10px;
    }

    .input-buttons div #send{
       
        float:right;
    }

.txt {
    margin: 50px auto auto auto;
    /*width: 600px;*/
    display: block;
}
#qwtxt{
    min-height:70px;
    font-size:1.3em;
    color:#333;
    max-width:800px;
    display:block;
    margin:50px auto auto auto;
}
._meta {
    /*margin: 100px auto auto auto;*/
    margin: 100px auto auto 10px;
    width: 210px;
    /*display: block;*/
}
.wmeta {
    margin: 100px auto auto auto;
    width: 610px;
    display: block;
}
.debug {
    margin: 50px auto auto auto;
    width: 210px;
    display: block;
    clear:both;
}
.textfield {
    border: 1px solid #BBBBBB;
    padding: 5px 5px;
}
#part1, #part2 {
    
    width: 85px;
   
}
#part2 {
    clear: both;
}
.fieldtitle {
    display: block;
    clear: both;
    font-size: 1.2em;
    margin-bottom:10px;
}
.fieldinfo {
    display: block;
    clear: both;
    font-size:0.9em;
    font-style:italic;
    color:#777;
    margin:3px auto 5px auto;
}
.fieldmess {
    color: crimson;
    font-size: 0.9em;
    display: block;
    clear: both;
}
.next {
    width: 120px;
    padding: 5px 10px;
    margin-top: 20px;
    float: left;
}
#sendcode {
    margin-top:130px!important;
    clear:both;
}
#fake_Nick {
    width: 195px;
}
#resume {
    min-height: 110px;
}

